Bug 1003485 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 00000000000002d1
[abrt] BUG: unable to handle kernel NULL pointer dereference at 00000000000002d1
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:8ab78f1b50f03bf29a4da63f8c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 03:41 EDT by mamii
Modified: 2015-02-17 12:01 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:01:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (58.15 KB, text/plain)
2013-09-02 03:41 EDT, mamii
no flags Details

  None (edit)
Description mamii 2013-09-02 03:41:42 EDT
Description of problem:
just enter firefox crashed

Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel NULL pointer dereference at 00000000000002d1
IP: [<ffffffffa0087ffd>] __wait_seqno+0x5d/0x510 [i915]
PGD 729b7067 PUD 74318067 PMD 0 
Oops: 0002 [#1] SMP 
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle bnep ip6t_REJECT bluetooth rfkill nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables ts_bm xt_string nfnetlink_queue nfnetlink acpi_cpufreq mperf coretemp iTCO_wdt iTCO_vendor_support ppdev snd_hda_codec_realtek snd_hda_intel microcode joydev serio_raw i2c_i801 tg3 lpc_ich mfd_core ptp pps_core snd_hda_codec parport_pc snd_hwdep parport snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore binfmt_misc uinput i915 video i2c_algo_bit drm_kms_helper drm i2c_core
CPU: 0 PID: 362 Comm: X Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq dx7400 Microtower/0AB8, BIOS MS7352 1.12 07/01/2008
task: ffff88007b83e320 ti: ffff8800718b6000 task.ti: ffff8800718b6000
RIP: 0010:[<ffffffffa0087ffd>]  [<ffffffffa0087ffd>] __wait_seqno+0x5d/0x510 [i915]
RSP: 0018:ffff8800718b7c98  EFLAGS: 00010246
RAX: 0000000000000350 RBX: ffff880079d65718 RCX: 0000000000000001
RDX: 0000000000000000 RSI: 0000000000000001 RDI: ffff880079d65718
RBP: ffff8800718b7d58 R08: 0000000000000000 R09: 0000000000000351
R10: ffff880079d65718 R11: ffff880079d1c820 R12: ffff880079d64000
R13: 0000000000000351 R14: ffff8800718b7e10 R15: 0000000000000000
FS:  00007f6fc8b61980(0000) GS:ffff88007f200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000000002d1 CR3: 0000000072a20000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 0000000000000001 000000000000007e ffff8800718b7e38 ffff8800718b7e18
 ffff8800718b7ce0 0000000000000000 ffff8800718b7e10 01ff880000000001
 ffff88003725aa00 ffff8800371b4e60 0000000000000000 ffff880079d65718
Call Trace:
 [<ffffffffa008b735>] i915_gem_set_domain_ioctl+0x175/0x260 [i915]
 [<ffffffffa00142c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff811a9a25>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128b22e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811a9cc1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81647c59>] system_call_fastpath+0x16/0x1b
Code: 24 28 88 4c 24 3f 48 c7 44 24 60 01 00 00 00 4c 8b a0 48 03 00 00 48 c7 44 24 68 00 00 00 00 ff 93 a0 00 00 00 44 a9 26 78 14 31 <c0> 48 81 c4 98 00 00 00 5b 41 5c 41 5d 41 5e 41 5f 5d c3 66 66 
RIP  [<ffffffffa0087ffd>] __wait_seqno+0x5d/0x510 [i915]
 RSP <ffff8800718b7c98>
CR2: 00000000000002d1
Comment 1 mamii 2013-09-02 03:41:49 EDT
Created attachment 792730 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 14:40:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:01:08 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.